Biografia/Biografia/urls.py
from django.contrib import admin
from django.urls import path, include


urlpatterns = [
  
    path('', include('Bios.urls')),
    # path('wandyadminxw/'),
    path('admin/', admin.site.urls),
]

Biografia/Bios/urls.py
from django.urls import path
from . import views


app_name = 'bio'
urlpatterns = [
    path('', views.HomeViews, name='homeviews'),
    path('bip', views.BioViews, name='bioviews' ),
    path('redes/', views.Redes, name='redes'),
    path('proyectos/', views.Proyectos, name='proyectos'),
    path('historias/', views.Historias, name='historias'),
    path("citas/",views.Citas  , name="citas")
]

Biografia/Bios/models.py
from django.db import models

# Create your models here.

Biografia/Bios/views.py
from django.shortcuts import render


def HomeViews(request):
      return render(request, 'bios/index.html')


def BioViews(request):
      return render(request, 'bios/bio.html')


# Redes indenticar user
def Redes(request):
      return render(request,'bios/redes.html')


# Proyectos subir desde el admin 
def Proyectos(request):
      return render(request,'bios/proyectos.html')


# Historias breves 
def Historias(request):
      return render(request,'bios/historias.html')


# Seccion de Citas son frases pequeñas
def Citas(request):

      return render(request,'bios/citas.html')



# wandyadminxw Es la super def mi project 
# Con ella practicare 
def wandyadminxw(request,password, nameuser):
      pass

Biografia/Bios/templates/bios/index.html
{% load static %}


<!DOCTYPE html>
<html lang="en">
<head>
      <!--JavaScript-->
      <script src="{% static 'bios/js/scritp.js' %}"></script>
      <!-- CSS -->
      <link rel="stylesheet" href="{% static 'bios/styles.css' %}">
      <!-- Bootstrap Script-->
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
      <!-- Bootstrap Styles -->
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <!-- Fonts Google -->
      <link href="https://fonts.googleapis.com/css2?family=Permanent+Marker&family=Special+Elite&display=swap" rel="stylesheet">
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Biografia</title>
</head>
<body>
      
<main>
<!-- portada session del el profile y ifo -->
      <div class='portada' >
            
                  <img src="{% static 'bios/img/me.jpg' %}" alt="NoFound">
            
            <div class='info1' >
                  <div>
                        
                        <strong>
                              Wandy Olivares...
                        </strong>
                        <p>Dev web</p>
                  </div>
                                                                                           </div>
      </div>
<hr>
<!--Biografia-->
      <div class='biografia' >
            <p>
                  Hola✌️ soy <strong>Wandy</strong>, uno de esos que se apasiona por la tecnologia, <strong>actual</strong>  me dedico al maquetado, desarrollo web  <strong>Frontend</strong> y Backend.
                  <button id='mas'  onclick='Mas()' ><p>¿Mas?</p></button>
            </p>
            
      </div>

<!--Invisible-->
      <div id='invisible' >
            <p>
                  <strong>Yo</strong> 

                   Soy un joven que apenas está iniciando a crecer en la vida de un desarrollador, seré breve domino las tecnologías bases de un Front-end. 
                   <br>
                   <li>@HTML5</li>
                   <li>@CSS3</li>
                   <li>@JavaScript </li>
                   <li>@Bootstrap </li>
                   <br>
                   Hace poco empecé a buscar trabajo como maquetador web adivina qué me ofrecieron aprender Django,
                   y aquí ahora estoy especializándome en <strong>Python</strong> y Django actualmente domino estás del lado del Backend.
                   <br><br>
                  <li>@Python</li>
                  <li>@Django</li>
                  <br><br>
 
                   Con esto en mente me he dado cuenta de que en la tecnología nunca se para de aprender, es increíblemente lo rápido que avanza, me di cuenta de esto cuando recién empecé hacer cursos en <strong>Platzi</strong>, los primeros meses estoy aprendiendo la sintaxis de Js y salen cursos nuevos que Arrays, JS6 y más,  estuve convencido de que nunca lo iba saberlo todo.
                   Pues no hay nada más incomodo que tener miedo y no hacer nada, así  que inicie la busca de empleo como <strong>desarrollador</strong>, ganar experiencia laboral y empezar de un a u otra manera, con miedo y miles de inseguridades pero sin dejar de intentarlo he sentirme insuficiente viendo a los mejores desarrolladores de 5 años dominar 10 tecnologías como si fuera nada y viviendo un <strong>sueño</strong> del día a día, con miedo, inseguridades y sin tener nada asegurado aquí ando dando mis primeros pasos en esta realidad de tan rápido avance, aun con todo esto se que muchas personas se estancan yo lo estuve pero igual lo intente .
                   La pregunta es <strong> ¿Sabes construir una web desde cero y funcional?</strong> Pues siiii, por eso busco empleo es y es todo por ahora,
                   Marineros somos y en el <strong>mar</strong> andamos.
 
                   Si llegaste hasta aquí muchas <strong>gracias!</strong>
                   <br><br>
                  <a href="{% url 'bio:homeviews' %}" class='back' >BackSpace</a>
             </p>
      </div>

<!--Bootstrap code-->
<section id='ultima' >
      <section id='final'>
            <div id='bootstrap' >
                  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                          <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                        </ol>
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                            <img src="{% static 'bios/carousel/was (1).png' %}" class="d-block w-100" alt="...">
                          </div>
                          <div class="carousel-item">
                            <img src="{% static 'bios/carousel/was (2).png' %}" class="d-block w-100" alt="...">
                          </div>
                          <div class="carousel-item">
                            <img src="{% static 'bios/carousel/was (3).png' %}" class="d-block w-100" alt="...">
                          </div>
                          <div class="carousel-item">
                              <img src="{% static 'bios/carousel/me(5).png' %}" class="d-block w-100" alt="...">
                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
            </div>
            <div id='rutas'> 
                  <div>
                        <button id='mas-button' onclick='Rutas()' >
                              
                                    <h3>¿Mas?</h3>
                              
                        </button>
            
                                
                        <span>
                              <a href="{% url 'bio:homeviews' %}">
                                    <img src=" {% static 'bios/img+/BacSpace.png' %} "  alt="NoFound">
                              </a>
                              
                        </span>
                  </div>
             </div>
            <section id='rutas-mas' >
                        <button>
                              <a href="#">Redes</a>
                        </button>
                        <button>
                              <a href=" #">Proyectos</a>
                        </button>
                        <button>
                              <a href="#">Historias</a>
                        </button>
                        <button>
                              <a href=" #">Fotos</a>
                        </button>
                  </section>
            </section>
</section>
{% comment %} Secedes {% endcomment %}






<section class='REDES' >
      
      <div>
            <a href="https://www.instagram.com/wandy.xw">Instagram</a>
      </div>
      <div>
            <a href="https://twitter.com/OlivaresWandy">Twitter</a>
      </div>
      <div>
            <a href="https://github.com/WANDY-XW">Github</a>
      </div>

      
</section>
</main>
</body>
</html>

Biografia/Bios/templates/bios/proyectos.html
{% load static %}


<!DOCTYPE html>
<html lang="en">
<head>
      <link rel="stylesheet" href="{% static 'bios/styles.css' %}">
      <script src="{% static 'bios/js/scritp.js' %}"></script>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.
0">
      <title>Proyect</title>
</head>
<body>
      <header>

      </header>
      <main>
            
      </main>
      <footer>
            <div id='rutas'> 
                  <div>
                        <button id='mas-button' onclick='Rutas()' >
                              
                                    <h3>¿Mas?</h3>
                              
                        </button>
            
                                
                        <span>
                              <a href="{% url 'bio:homeviews' %}">
                                    <img src=" {% static 'bios/img+/BacSpace.png' %} "  alt="NoFound">
                              </a>
                              
                        </span>
                  </div>
             </div>
            <section id='rutas-mas' >
                        <button>
                              <a href="{% url 'bio:redes' %}">Redes</a>
                        </button>
                        <button>
                              <a href=" {% url 'bio:proyectos' %} ">Proyectos</a>
                        </button>
                        <button>
                              <a href="{% url 'bio:historias' %}">Historias</a>
                        </button>
                        <button>
                              <a href=" {% url 'bio:citas' %} ">Fotos</a>
                        </button>
                  </section>
      </footer>
</body>
</html>